<!doctype html>
  <html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Flightscope Aviation Student Training Checklists</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,300,600,600italic,700,700italic,800,800italic" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="https://css.1007036.casa/bootstrap.min.css" />
  <link rel="stylesheet" href="https://css.1007036.casa/font-awesome.min.css" />
  <link rel="stylesheet" href="https://css.1007036.casa/custom.css">
  </head>
  <body>
    <main>
      <div class="container-fluid">
        <div class="container my-4">
          <div class="row">
            <div class="col">
              <h1 class="display-4 text-center">
                <img src="https://i.imgur.com/yQyvCBZ.png" alt="Flightscope Aviation logo" width="900px">
                <br>
                Student Training Checklists
              </h1>
            </div>
          </div>
        </div>
        <div class="container">
          <div class="row">
            <div class="col">
              <div class="section-header text-left">
                <h3 class="bottom-line">index</h3>
              </div>
              <ul class="list-group">
                <li class="list-group-item">
                  <span>RPC student training checklist</span>
                  <span class="float-right">
                    [<a href="rpc-student-training-checklist.pdf">pdf</a>]
                    [<a href="rpc-student-training-checklist.docx">docx</a>]
                    [<a href="rpc-student-training-checklist.odt">odt</a>]
                    [<a href="rpc-student-training-checklist.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>RPC to RPL conversion student training checklist</span>
                  <span class="float-right">
                    [<a href="rpc-to-rpl-conversion-student-training-checklist.pdf">pdf</a>]
                    [<a href="rpc-to-rpl-conversion-student-training-checklist.docx">docx</a>]
                    [<a href="rpc-to-rpl-conversion-student-training-checklist.odt">odt</a>]
                    [<a href="rpc-to-rpl-conversion-student-training-checklist.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>GA to RPC conversion student training checklist</span>
                  <span class="float-right">
                    [<a href="ga-to-rpc-conversion-student-training-checklist.pdf">pdf</a>]
                    [<a href="ga-to-rpc-conversion-student-training-checklist.docx">docx</a>]
                    [<a href="ga-to-rpc-conversion-student-training-checklist.odt">odt</a>]
                    [<a href="ga-to-rpc-conversion-student-training-checklist.html">html</a>]
                  </span>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <hr>
      </div>
    </main>
  </body>
</html>
